advancements.adventure.root.title=§fDobrodružstvo
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fFarma
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDávkovač
container.dropper=§fVyhadzovač
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fTruhlica
container.chestDouble=§fVeľká truhlica
container.enderchest=§fEnderová truhlica
container.beacon=
container.shulkerBox=§fShulker schránka
demo.help.movementShort=§fPohybuj sa pomocou %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fPoobzeraj sa po okolí pomocou myši
demo.help.jump=§fSkoč stlačením %1$s
demo.help.inventory=§fOtvor svoj inventár stlačením %1$s
demo.help.title=§fMinecraft demo hra
demo.help.fullWrapped=§fToto demo bude trvať 5 herných dní (približne 1 hodinu a 40 minút reálneho času). Ak potrebuješ poradiť pozri sa na pokroky! Bav sa!
entity.MinecartChest.name=§fVozík s truhlicou
entity.MinecartHopper.name=
entity.Villager.name=§fOsadník
entity.Villager.farmer=§fFarmár
entity.Villager.fisherman=§fRybár
entity.Villager.shepherd=§fPastier
entity.Villager.fletcher=§fLukostrelec
entity.Villager.librarian=§fKnihovník
entity.Villager.cleric=§fKňaz
entity.Villager.armor=§fZbrojár
entity.Villager.weapon=§fKováč zbraní
entity.Villager.tool=§fKováč nástrojov
entity.Villager.butcher=§fMäsiar
entity.Villager.leather=§fGarbiar
entity.Horse.name=§fKôň
entity.Donkey.name=§fSomár
entity.Mule.name=§fMulica
entity.Llama.name=§fLama
gui.advancements=§fPokroky
itemGroup.buildingBlocks=§fStavebné kocky
itemGroup.decorations=§fDekoračné kocky
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fPreprava
itemGroup.misc=§fRôzne
itemGroup.search=§fVyhľadávanie
itemGroup.food=§fJedlo
itemGroup.tools=§fNástroje
itemGroup.combat=§fBoj
itemGroup.brewing=§fAlchýmia
itemGroup.materials=§fMateriály
itemGroup.inventory=§fInventár hry o prežitie
itemGroup.hotbar=§fUložené lišty
recipe.toast.title=Â§dNové recepty odomknuté!
recipe.toast.description=§fPozri do knihy receptov
tutorial.move.title=§dPohybuj sa pomocou %s, %s, %s a %s
tutorial.move.description=§fSkáč pomocou %s
tutorial.look.title=§dPoobzeraj sa
tutorial.look.description=§fOtáčaj sa pomocou myši
tutorial.find_tree.title=§dNájdi strom
tutorial.find_tree.description=§fUdieraj doňho pre získanie dreva
tutorial.punch_tree.title=§dZnič strom
tutorial.punch_tree.description=§fPodrž %s
tutorial.open_inventory.title=§dOtvor inventár
tutorial.open_inventory.description=§fStlač %s
tutorial.craft_planks.title=§dVyrob dosky
tutorial.craft_planks.description=§fKniha receptov ti môže pomôcť
